dmmp_context_log_priority_get(3)

NAME
dmmp_context_log_priority_get - Get log priority.

SYNOPSIS
int dmmp_context_log_priority_get (struct dmmp_context *ctx);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Retrieve current log priority. Valid log priority values are:

* DMMP_LOG_PRIORITY_ERROR -- 3

* DMMP_LOG_PRIORITY_WARNING -- 4

* DMMP_LOG_PRIORITY_INFO -- 5

* DMMP_LOG_PRIORITY_DEBUG -- 7

RETURN
int, log priority.